just upgraded my Pulumi CLI to v3.44.0 and am now ...
# general
b
just upgraded my Pulumi CLI to v3.44.0 and am now getting the following fatal error on
pulumi up
. any ideas?
b
please file an issue
b
s
@breezy-butcher-78604 we have PR in the pipe to address the crash https://github.com/pulumi/pulumi/pull/11141